.completed-container {
  display: flex;
  justify-content: center;

  @media only screen and (min-width: 711px) {
    background-color: #fafafa;
    width: 100%;
    height: 100vh;
  }
}

.container-body {
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  @media only screen and (min-width: 711px) {
    width: 80%;
    margin: 30px auto 0;
    height: 550px;
    background-color: #fff;
    border-radius: 5px;
  }
}

.icon-container {
  margin-bottom: 50px;
}

.ok-icon {
  width: 120px;
  height: 120px;
}

.completed-text-container {
  text-align: center;
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.completed-btn {
  margin-top: 50px;
}

.success-text {
  font-size: 18px;
  color: #3db64d;
  font-weight: 500;
}
